{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "DatatourismeWebAppBundle:email:_layout.html.twig" %}

{% block subject -%}
    Un administrateur a pris le contrôle de votre compte
{% endblock -%}

{% block body %}
    <p>{{ recipient.fullName }},</p>

    <p>Un administrateur de la plateforme {{ app_name }} s'est connecté à votre compte.</p>

    <p>L'équipe {{ app_name }}.</p>
{% endblock %}
